---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T13:43:56Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://4e46c96a-9376-4ee2-ba5c-aa92ff391aa8"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.webtools.sourceediting.xpath-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath.core-1.3.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath.ui-1.1.102-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2.processor-2.1.101-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2.processor.doc.user-2.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2.processor.feature-2.0.301-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2.processor.sdk.doc-2.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2.processor.sdk.feature-2.0.100-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2.wtptypes-2.0.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.webtools.sourceediting.xpath-3.6.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.webtools.sourceediting.xpath"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath.core-1.3.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xml.xpath.core"
  summary: "NONE"
  versionInfo: "1.3.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath.ui-1.1.102-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xml.xpath.ui"
  summary: "NONE"
  versionInfo: "1.1.102-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xml.xpath2"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2.processor-2.1.101-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xml.xpath2.processor"
  summary: "NONE"
  versionInfo: "2.1.101-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2.processor.doc.user-2.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xml.xpath2.processor.doc.user"
  summary: "NONE"
  versionInfo: "2.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2.processor.feature-2.0.301-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xml.xpath2.processor.feature"
  summary: "NONE"
  versionInfo: "2.0.301-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2.processor.sdk.doc-2.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xml.xpath2.processor.sdk.doc"
  summary: "NONE"
  versionInfo: "2.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2.processor.sdk.feature-2.0.100-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xml.xpath2.processor.sdk.feature"
  summary: "NONE"
  versionInfo: "2.0.100-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xml.xpath2.wtptypes-2.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xml.xpath2.wtptypes"
  summary: "NONE"
  versionInfo: "2.0.0-SNAPSHOT"
